## rust-owning-ref 0.4.0

=== debian/changelog ===
rust-owning-ref (0.4.0-1) unstable; urgency=medium

  * Package owning_ref 0.4.0 from crates.io using debcargo 2.2.7

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 20 Oct 2018 16:27:47 +0200
