=== debian/control ===
Source: rust-owning-ref
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-stable-deref-trait-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/owning-ref]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/owning-ref
X-Cargo-Crate: owning_ref

Package: librust-owning-ref-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-stable-deref-trait-1+default-dev
Provides:
 librust-owning-ref+default-dev (= ${binary:Version}),
 librust-owning-ref-0-dev (= ${binary:Version}),
 librust-owning-ref-0+default-dev (= ${binary:Version}),
 librust-owning-ref-0.4-dev (= ${binary:Version}),
 librust-owning-ref-0.4+default-dev (= ${binary:Version}),
 librust-owning-ref-0.4.0-dev (= ${binary:Version}),
 librust-owning-ref-0.4.0+default-dev (= ${binary:Version})
Description: Creating references that carry their owner with them - Rust source code
 This package contains the source for the Rust owning_ref crate, packaged by
 debcargo for use with cargo and dh-cargo.
