## rust-owning-ref 0.4.1

=== debian/changelog ===
rust-owning-ref (0.4.1-1) unstable; urgency=medium

  * Package owning_ref 0.4.1 from crates.io using debcargo 2.4.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 14 Jun 2020 15:31:19 +0200
