=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -10,7 +10,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/owning-ref]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/owning-ref
 X-Cargo-Crate: owning_ref
@@ -27,8 +27,8 @@
  librust-owning-ref-0+default-dev (= ${binary:Version}),
  librust-owning-ref-0.4-dev (= ${binary:Version}),
  librust-owning-ref-0.4+default-dev (= ${binary:Version}),
- librust-owning-ref-0.4.0-dev (= ${binary:Version}),
- librust-owning-ref-0.4.0+default-dev (= ${binary:Version})
+ librust-owning-ref-0.4.1-dev (= ${binary:Version}),
+ librust-owning-ref-0.4.1+default-dev (= ${binary:Version})
 Description: Creating references that carry their owner with them - Rust source code
  This package contains the source for the Rust owning_ref crate, packaged by
  debcargo for use with cargo and dh-cargo.
